[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TLazDockConfigNode.SaveToConfig

SaveToConfig - saves details of the configuration to a config file in the given Path

## Declaration

Source position: ldockctrl.pas line 119

`public procedure TLazDockConfigNode.SaveToConfig(`
`Config: TConfigStorage;`
`const Path: String = ''''''`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .